program AdminPV;

uses
  Forms,
  uLoginForm,
  uPantallaPrincipal in 'uPantallaPrincipal.pas' {fPantallaPrincipal},
  uMenuUtils in 'uMenuUtils.pas',
  uSplash in 'uSplash.pas' {SplashScreen},
  uAcercaDe in 'uAcercaDe.pas' {fAcercaDe},
  uIntegerList in '..\Base\uIntegerList.pas';

{$R *.res}

begin
  Application.Initialize;

  Application.Title := 'Administración de puntos de venta';
  Application.CreateForm(TfPantallaPrincipal, fPantallaPrincipal);
  Application.MainFormOnTaskBar := True;
  Application.Run;
  Application.Terminate;
end.

